[l-ubuntu-ve] Solicito ayuda . . .

Simón Peraza simonperazar en gmail.com
Mar Ene 8 18:05:14 GMT 2008


Buenas tardes lista, y ¡Feliz año nuevo!
Solicito la ayuda de cualquiera que pueda hacerlo:
Tengo varios meses imposibilitado para actualizar mi sistema Ubuntu 6.06lts.
Antes del problema, cuando encendía mi PC, con cierta frecuencia, aparecía
un mensaje  informándome de que "había actualizaciones disponibles"
Entonces, revisaba las actualizaciones y descargaba las que me interesaban,
o no le paraba, etc.
 Resulta, que una vez, probando el comando "apt-get" con la opción upgrade o
update, no recuerdo cuál,  que servía entre otras cosa para eliminar los
enlaces desactualizados (?)
No me pregunten para qué quería hacer eso, yo sólo estaba probando el
comando con otras opciones.

Bueno, resulta que después de eso, cada vez que quería qué actualizaciones
había, me decía que era imposible porque "no encontraba o no sabía cuál era
el índice del repositorio" (Ver archivo adjunto "indice_dañado.png")

Por si fuera poco, en otra oportunidad y sin que tenga que ver con lo
anteriormente explicado, trate de desinstalar un paquete llamado Facturlinex
que "supuestamente" había instalado pero que no me funcionaba (aunque no
estoy tan seguro que fuera culpa del paquete) y entonces decidí eliminarlo
"a pie" según leí en una revista,

Para resumir: ahora, ni puedo actualizar mi sistema,  ni puedo terminar de
eliminar a "Facturlinex", o lo que queda de él. (Ver archivo adjunto
"Pantallazo_08_Ene_2008.png")

S.O.S.!!!!!

Gracias,

Simón Peraza R.


Más información sobre la lista de distribución ubuntu-ve